
div.dealscontainer
{
    padding:25px;
    
}

div.deals-header
{
    font-size:23px;
    font-weight:bold;
    color:#fff;
}

div.deals-sub-header
{
    font-size:14px;
    color:#fff;
}


div.dealsblock-detail
{
    margin:15px;
    padding: 20px 0;
    background:#fff;
    /*float:left;*/
    width:870px;
    display:block;
    border:1px solid #cccccc;

}


div.dealsblock-detail div.terms
{
  font-size:12px;
  color:#aaa;
  padding-top:10px;
  padding-bottom:10px;

}

div.dealsblock-detail div.image
{
    display:block;
    float:right;
    padding:10px;
    text-align:center;
}

div.dealsblock-detail div.description
{
 display:block;
 padding: 10px;
 padding-left:30px;
 float:left;
 width:450px;

 
}




div.dealsblock
{
    margin:15px;
    padding: 20px 0;
    background:#fff;
    float:left;
    width:430px;
    display:block;
    border:1px solid #cccccc;
    cursor:pointer;
}

div.dealsblock div.image
{
    display:block;
    padding:10px;
    text-align:center;
}

div.dealsblock div.description
{
 display:block;
 padding: 10px;
 padding-left:30px;
 
}

div.dealsblock div.price
{
    display:block;
    float:left;
    padding:10px;
    width:100px;

}

div.dealsblock div.garage-info
{
    display:block;
    float:left;
    padding:10px;
    width:250px;
}







div.dealsblock div.description span.title
{
    display:inline-block;
    font-weight:bold;
}

div.dealsblock div.description span.text
{
        display:inline-block;
}


.garageInfoContainer
{
    width:280px;
    height:200px;
    overflow:hidden;
    
}

.spacedTable td 
{
 padding:2px;
 border:1px solid #efefef;   
    
    
}


.noBorder td
{
 border:0px;   
}

/********** Columns **********/
/****************************/
.column1_3,
.column2_3,
.columnFull {
  display: inline;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}
.bodyContainer .columnFull {
  width: 940px;
}
.bodyContainer .column1_3 {
  width: 260px;
}
.bodyContainer .column2_3 {
  width: 680px;
}


/********** Global **********/
/****************************/
body {
	font-family:Arial, Helvetica, sans-serif;
	/*background: #f6f6f6;*/
  	color: #666;
 	font-size: 12px;
 	height: auto;
	/*min-width: 980px;*/
  	padding-bottom: 20px;
	line-height:1.5;
	background-image:url('/images/site_template/fading_background_2.png');
	background-repeat:repeat-x;
}
.bodyContainer {
  	margin-left: auto;
 	margin-right: auto;
 	width: 980px;
}
a {
  	font-family:Arial, Helvetica, sans-serif;
  	text-decoration: none;
	color:#bc1f26;
}
a:hover {
  	text-decoration: underline;
}
h1 {
  	font-weight: normal;
	color:#000;
	font-size:20px;
}
h2 {
	font-size:15px;
	color:#707070;
	font-weight:normal;
	text-shadow: 1px 1px 1px #fff;
	line-height:34px;
}
h3 {
	margin-bottom: 5px;
	font-size:13px;
	color:#000;
	font-weight:normal;
	line-height:18px;
}
h4 {
	margin-bottom: 5px;
	font-weight:bold;
	color:#000;
}
h5 {
	margin-bottom: 5px;
	font-weight:bold;
	color:#666;
}
hr {
	border-top:1px solid #ccc;
	border-bottom: none;
	clear:both;
	margin:20px 0 10px 0;
}

.content ol, .content ul, .content dl {margin-top:10px}
.content ul li {
	list-style:none;
	background: url(../images/pmi/list-marker.png) no-repeat 0px 10px;
	padding-left:15px;
}

.content ol li {list-style: decimal inside;}

dt {
	margin:10px 0 0 15px;
	font-weight:bold;
}
p {
	margin-bottom:10px;
}
blockquote {
	margin:20px;
}
/*table {
	width:100%;
}*/
table caption {
	 margin-bottom:10px;
}
td.bordered {
	border: 1px solid #ccc;
}
table sreachresultstable
{
    border:1px solid #CCCCCC;
    }
td.bordered, .tableHeader th{
	padding:8px;
	border: 1px solid #ccc;
}	
	table.searchresultstable td
	{
	padding: 8px;
	border: 1px solid #ccc;
}
.subviewtable td
 {
     padding: 8px;
	border: 1px solid #ccc;
 }
	
.tableHeader {
	background-color:#999;
	color: #fff;
}

.garageResults td
 {
     padding: 8px;
	border: 1px solid #ccc;
 }

/********** Buttons **********/
/****************************/

input.redLargeButton, input.redSmallButton{
	color:#bc1f26;
	font-style:normal;
	border: none;
	width:260px;
}
input.greyLargeButton, input.greySmallButton { 
	color:#666;
	font-style:normal;
	width:260px;
	border: none;
}
input.redLargeButton{
	background:url(../images/pmi/52pxButton.png) no-repeat;
	font-size:16px;
	height: 52px;
}
input.redSmallButton{
	background:url(../images/pmi/52pxButton.png) 0 -117px no-repeat;
	font-size:13px;
	height: 37px;
}
input.greyLargeButton {
	background:url(../images/pmi/52pxButton.png) no-repeat;
	font-size:13px;
	height: 52px;
}
input.greySmallButton { 
	background:url(../images/pmi/52pxButton.png) 0 -117px no-repeat;
	font-size:13px;
	height: 37px;
}
input.redLargeButton:hover, input.greyLargeButton:hover {
	background: url(../images/pmi/52pxButton.png) 0px -57px no-repeat;
}
input.redSmallButton:hover, input.greySmallButton:hover {
	background: url(../images/pmi/52pxButton.png) 0px -162px no-repeat;
}
textarea {
	min-width: 300px;
	margin:15px 0px;
	border:1px solid #ccc;
	color: #666;
}
select {
	min-width: 150px;
	margin:10px 0px;
	border:1px solid #ccc;
	color: #666;
}


/********** Header **********/
/****************************/
.globalLogin {
	float:right;
	color: #666;
	line-height:34px;
	background:url(../images/pmi/global-login-bg.png) no-repeat;
	height:34px;
	width:340px;
	margin-top:25px;
	
}
.globalLogin p {
	margin-left:45px;
	line-height:34px;
	font-size:11px;
}
.logo img{
	margin-left: 80px;
	margin-bottom:15px;
	padding-top:15px;
	width:120px;
	height:92px;
}


/********** Nav **********/
/****************************/
#globalNav {
	margin-top:25px;
	margin-right:-20px;
}
#globalNav li
{
	list-style-image: none;
	float:left;
	list-style-type: none;
} 
#globalNav a, globalNav a:visited 
{
	display:block;
	font-size: 13px;
	color:#666;
	text-decoration:none;
	padding-left: 39px;
}
#globalNav li a:hover
{
	color: #000;
	text-decoration: none;
}
#globalNav li a:globalNav
{
	color: #000;
	text-decoration: none;
}
#globalNav li.lastItem
{
	background-image: none;
}
#globalNav .active a
{
	color:#000;
}
#globalNav ul
{
	position:absolute;
	margin:0 0 0 30px;
	float: left;
	width:230px;
	display:none;
	z-index: 2;
	padding-top:28px;
	padding-bottom:0;
	background-image:url(/images/pmi/nav-dropdown-bg-sprite.png);
}
#globalNav ul li
{
	padding-bottom:5px;
	list-style-type: none;
	position:relative;
	display:block;
	float:none;
}
#globalNav li.navBottom
{
	background:url(/images/pmi/nav-dropdown-bg-sprite.png) no-repeat 0px -450px;
	height:8px;
	margin-bottom:-10px;
}
#globalNav ul li a
{	
	padding: 0 25px 2px 35px;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	background:none;
}
#globalNav ul li a:hover {
	background: none;
	color:#000;	
}

#globalNav li:hover ul
{
	display: block;
}


/********** Banner **********/
/****************************/
.homeBanner{
	background:url(../images/pmi/homepage-banner.jpg) no-repeat;
	width:980px;
	height:377px;
	margin-bottom:8px;
	font-size:11px;
	line-height:15px;
}
.homeBannerNav {
	float:left;
	background:url(../images/pmi/banner-nav-sprite.png) no-repeat;
	height:196px;
	width:310px;
	margin-top: 90px;
	margin-left:16px;
}
#bannerButtons span {
	display: none;
	}
#bannerButtons, #bannerButtons a {
	height:60px;
	display:block;
}
#monthlySprite, #accountSprite a {
	margin-top:6px;
}
#bannerButtons li {
	list-style:none;
	display:block;
	margin-left:0;
}
#dailySprite, #monthlySprite, #accountSprite {width: 310px;}

#dailySprite .bannerActive {background:url(../images/pmi/banner-nav-sprite.png) -330px 0px no-repeat;}
#monthlySprite .bannerActive {background:url(../images/pmi/banner-nav-sprite.png) -330px -66px no-repeat;}
#accountSprite .bannerActive {background:url(../images/pmi/banner-nav-sprite.png) -330px -132px no-repeat;}

#dailySprite a:hover {background:url(../images/pmi/banner-nav-sprite.png) -330px 0px no-repeat;}
#monthlySprite a:hover{	background:url(../images/pmi/banner-nav-sprite.png) -330px -66px no-repeat;}
#accountSprite a:hover{	background:url(../images/pmi/banner-nav-sprite.png) -330px -132px no-repeat;}


.bannerFormContainer{
	margin-top:19px;
	float:left;
	width:320px;

}
.bannerFormMid {
	background:url(/images/pmi/banner-form-bg.png) 0px -163px no-repeat;    /****** THIS CLASS WILL WORK FOR POSITIONING THE ARROW IN ANY LOCATION IF JAVASCRIPT IS USED TO SLIDE THE ARROW *******/
	height:250px;
	width:287px;
	padding-left:33px;
}
.bannerFormTop{
	background:url(/images/pmi/banner-form-bg.png) 0 0 no-repeat;
	height: 10px;
	width:320px;
}
.bannerFormMidMonthly {
	background:url(/images/pmi/banner-form-bg.png) 0px -96px no-repeat;    /****** IF THE ARROW WILL NOT SLIDE, THE MID CONTAINER WILL NEED THIS CLASS TO POSITION THE ARROW ON MONTHLY PARKING *******/
	height:250px;
	width:317px;
	padding-left:33px;
}
.bannerFormMidAccount{
	background:url(/images/pmi/banner-form-bg.png) 0px -32px no-repeat;    /****** IF THE ARROW WILL NOT SLIDE, THE MID CONTAINER WILL NEED THIS CLASS TO POSITION THE ARROW ON ACCOUNT *******/
	height:300px;
	width:309px;
	padding-left:8px;
}
.bannerFormMidAccount h1 { /*AM Updated */
	padding:10px 0 0 23px;
	margin-bottom:15px;
}
.bannerHr {
	margin-left:-20px;
}
.googleLogo {
	margin-left:65px;
	margin-top:20px;
}
.bannerFormMid h1, .bannerFormMidMonthly h1{
	padding:12px 20px 15px 0px;
}
.bannerFormBot {
	height: 10px;
	background: url(/images/pmi/banner-form-bg.png) 0 -630px no-repeat;
	width:320px;
}
.dailySearch {
	height: 108px;
	margin:0;
	float: left;
	width:auto;
}
input.searchContainer {
	color:#666;
	line-height:30px;
	vertical-align:middle;
	font-style:italic;
	border: none;
	background:url(../images/pmi/search-bg.png) no-repeat;
	height: 30px;
	padding: 0 0 0 10px;
	width: 250px;
	outline: none!important;
	margin-bottom:10px;	
}
.bannerFormMid input.greyLargeButton, .bannerFormMidMonthly input.greyLargeButton, .bannerFormMidAccount input.greyLargeButton {
	margin-top:21px;
}


/********** Sub Banner **********/
/****************************/
.subBanner{
	background:url(../images/pmi/sub-banner.jpg) no-repeat;
	width:980px;
	height:97px;
	margin-bottom:9px;
}
.subBanner ul {
	padding:18px 0 0 16px;
}
.subBanner span {display: none;}
.subBanner li, .subBanner a {height:60px; width: 310px;  display:block;}
.subBanner li { float:left; list-style:none; display:inline; margin:0 10px 0 0px; }

.subBanner #daily {	background: url(../images/pmi/banner-nav-sprite.png) 0 0 no-repeat; }
.subBanner #monthly { background: url(../images/pmi/banner-nav-sprite.png) 0 -66px no-repeat; }
.subBanner #account { background: url(../images/pmi/banner-nav-sprite.png) 0 -132px no-repeat; }

.subBanner #daily a:hover {	background: url(../images/pmi/banner-nav-sprite.png) -330px 0 no-repeat; }
.subBanner #monthly a:hover { background: url(../images/pmi/banner-nav-sprite.png) -330px -66px no-repeat; }
.subBanner #account a:hover { background: url(../images/pmi/banner-nav-sprite.png) -330px -132px no-repeat; }


/********** Content Area **********/
/****************************/
.contentHeader {
	display:block;
	padding: 0 25px;
	height:34px;
	/*background:url(../images/pmi/content-header.png) no-repeat;*/
	background-color: #336699;
}
.contentHeader h2{
	display:inline;
	color: #fff;
    text-shadow: none;
}
.contentHeader a {
	/*color:#707070;*/
	color: #fff;
	float:right;
	line-height:34px;
	font-size:11px;
	/*text-shadow: 1px 0px 1px #fff;*/
	text-decoration:none;
}
.contentContainer {
	padding:20px 0;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	background-color:#FFF;
	
}

.dealsContentContainer {
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	background-color:#fff;
}

.content {
 	display: inline;
  	float: left;
  	margin-left:25px;
  	width: 620px;
}
.contentBottom {
	background:url(../images/pmi/content-bottom.png) no-repeat;
	width:980px;
	height:5px;
	margin-bottom:8px;
}
.left {
	display: block;
  	float: left;
	height:110px;
	width: 275px;
	border-right:1px solid #e4e4e4;
	margin-right:20px;
	padding-right:20px;
}
.middle {
	display: block;
  	float: left;
	height:110px;
	width: 295px;
	margin-right:20px;
}
.right {
	display: block;
  	float: left;
	height:110px;
	width: 275px;
	border-left:1px solid #e4e4e4;
	padding-left:20px;
}
.homeDeals {
	height:110px;
	padding:10px 0 10px 25px!important;
}


/********** Side Nav **********/
/****************************/
.sideNav {
	/*background:url(../images/pmi/side-nav-bg.jpg) no-repeat;
	min-height:48px;*/
    background-color:#f1f1f1;
	margin-left:20px;
    -moz-border-top-left-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    -khtml-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
}	
.sideNav ul{
 	list-style: none;
	margin-left: 0;
	padding: 0;
	border: none;
}
.sideNav li
{
	list-style-image: none;
	list-style-type: none;
	background:url(../images/pmi/hr.png) repeat-x 0 100%;
	margin: 0;
}
.sideNav li a
{
	display: block;
	padding: 15px 20px;
	color: #666;
	font-size: 12px;
	text-decoration:none;
}
.sideNav li.sideNavActive a
{
	background:url(../images/pmi/side-nav-active.jpg) 100% 50% no-repeat;
	margin-right:20px;	
}
.sideNav li.sideNavNotActive a
{
	background:url(../images/pmi/side-nav-not-active.jpg) 100% 50% no-repeat;
	margin-right:20px;	
}
.sideNav li a:hover
{
	color: #000;
}
li.lastItem
{
	background-image: url(../images/pmi/side-nav-bg.jpg);
	background-repeat: no-repeat;
	background-position: -0 bottom;
}

/********** Clients **********/
/****************************/
.homeClients {
	padding:40px 15px;
	height:34px;
}
.homeClients ul {
	background:url(../images/pmi/client-sprite.jpg) no-repeat;width:936px;height:34px;
}
.homeClients span {
	display: none;
}
.homeClients li, .homeClients a {
	height:34px;
	display:block;
}
.homeClients li {
	float:left;
	list-style:none;
	display:inline;
	margin-left:0;
}
#vornado {width: 130px; margin-right:60px;}
#marriott {width: 90px; margin-right:45px;}
#ams {width: 105px; margin-right:44px;}
#bostonPro {width: 150px; margin-right:45px;}
#bwi {width: 100px; margin-right:53px;}
#mcshea {width: 110px; margin-right:0;}

#vornado a:hover {background:url(../images/pmi/client-sprite.jpg) 0 -36px no-repeat;}
#marriott a:hover {background:url(../images/pmi/client-sprite.jpg) -190px -36px no-repeat;}
#ams a:hover {background:url(../images/pmi/client-sprite.jpg) -325px -36px no-repeat;}
#bostonPro a:hover {background:url(../images/pmi/client-sprite.jpg) -474px -36px no-repeat;}
#bwi a:hover {background:url(../images/pmi/client-sprite.jpg) -669px -36px no-repeat;}
#mcshea a:hover {background:url(../images/pmi/client-sprite.jpg) -822px -36px no-repeat;}


/********** Footer **********/
/****************************/
.footer p{
	margin-top:10px;
	color:#999;
	text-align:center;
}

/********** Clear **********/
/****************************/
.alpha {
  margin-left: 0;
}

.omega {
  margin-right: 0;
}
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.clearfix:before,
.clearfix:after,
.bodyContainer:before,
.bodyContainer:after {
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}
.clearfix:after,
.bodyContainer:after {
  clear: both;
}
.clearfix,
.bodyContainer {
  zoom: 1;
}
/*Modifications to leapseed classes

.subbaron	{
	-moz-border-radius: 5px; -webkit-border-radius: 5px; 
	border-radius: 5px 5px 5px 5px;
	background: #f6f6f6;
	 vertical-align: middle;
	text-align: center; min-height: 20px; padding-top: 2px;
	margin-top: 5px; margin-right: 20px;
	border-style: solid; color:#404040; border-width: 0px; 
	font-size: small;
	float: left;
}
.subbaroff:hover	{
	background-color: #5AA5D1;  vertical-align: middle;
	text-align: center; min-height: 20px; padding-top: 2px;
	margin-top: 5px; margin-right: 20px;
	border-style: solid; border-color: rgb(0,153,204); border-width: 0px;
	font-size: small;
	background: #f6f6f6;
	
}
	.subbaroff hover visited 	  
	{
	 color: black}
	*/
input.redLargeButton, input.redSmallButton{
	color:#bc1f26;
	font-style:normal;
	border: none;
	width:260px;
}
input.greyLargeButton, input.greySmallButton { 
	color:#666;
	font-style:normal;
	width:260px;
	border: none;
}
input.redLargeButton{
	background:url(/images/pmi/52pxButton.png) no-repeat;
	font-size:16px;
	height: 52px;
}
input.redSmallButton{
	background:url(/images/pmi/52pxButton.png) 0 -117px no-repeat;
	font-size:13px;
	height: 37px;
}
input.greyLargeButton {
	background:url(/images/pmi/52pxButton.png) no-repeat;
	font-size:13px;
	height: 52px;
}
input.greySmallButton { 
	background:url(/images/pmi/52pxButton.png) 0 -117px no-repeat;
	font-size:13px;
	height: 37px;
}
input.redLargeButton:hover, input.greyLargeButton:hover {
	background: url(/images/pmi/52pxButton.png) 0px -57px no-repeat;
}
input.redSmallButton:hover, input.greySmallButton:hover {
	background: url(/images/pmi/52pxButton.png) 0px -162px no-repeat;
}
.loginContainer { /* AM Updated */
	width:260px;
	margin:10px auto;
	display:block;
}

.loginContainer ul { /* AM Updated */
	margin:15px;
	display:block;

}
.loginContainer a{ /* AM Updated */
	display:block;
	margin-bottom:10px;
}
.loginContainer input{ /* AM Updated */
	margin-top:5px;
}
.loginOptions { /* AM Updated */
	width:260px;
	margin:0 auto;
}
.loginOptions a { /* AM Updated */
	display:block;
	margin-bottom:2px;
}
.loginOptions input{ /* AM Updated */
	margin-right:5px;
	margin-bottom:20px;
}
.loginOptions label {
	vertical-align:middle;
}

.loginContainer { /* AM Updated */
	width:260px;
	margin:10px auto;
	display:block;
}
.loginContainer a{ /* AM Updated */
	display:block;
	margin-bottom:10px;
}
.loginContainer input{ /* AM Updated */
	margin-top:5px;
}
.loginOptions { /* AM Updated */
	width:260px;
	margin:0 auto;
}
.loginOptions a { /* AM Updated */
	display:block;
	margin-bottom:2px;
}
.loginOptions input{ /* AM Updated */
	margin-right:5px;
	margin-bottom:20px;
}
.loginOptions label {
	vertical-align:middle;
}
span.garagedetail {
	font-family:Arial, Helvetica, sans-serif;
	background: #f6f6f6;
  	color: #666666;
 	font-size: 11px;
 	height: auto;
	min-width: 980px;
  	padding-bottom: 20px;
}

td.viewpage
{
    margin:2px;
    border: 2px;
    padding: 1px;
    height: 30px;
    width: 150px;
    max-height: 20px;
    vertical-align: middle;
}

td.viewpage select
{
    margin:5px;
    border: 2px;
    padding: 1px;
    border: 1px solid #ccc;
}

tr.addacct 
{
    height: 30px;
    margin:2px;
    border: 0px;
    padding: 0px;
    
}

.selectbox
{
    height: 20px;
    border: 1px solid #CCC;
    margin: 2px;
    
    
}

.payinfo td
{
    width: 90px;
    padding: 4px 0px 0px 4px;
}

/* For the heading span in the monthly/daily parking header tabs on home.aspx */
.headinglarge 
{
    font-size: 22px;
    font-weight: bold;
}

div.time-form-fields {
    white-space:nowrap;
    padding-right:1em;
}
select.time-form-field{
    min-width: 10px;
    margin:auto 0;
}